[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Security bypass vulnerability in Apple Safari due to cross-origin elements being loaded

ID: oval:org.secpod.oval:def:21836Date: (C)2014-12-05   (M)2015-12-16
Class: VULNERABILITYFamily: macos




The host is installed with Apple Safari before 6.2.1, 7.x before 7.1.1 or 8.x before 8.0.1 and is prone to a security bypass vulnerability. A flaw is present in the application, which fails to properly load cross-origin elements. Successful exploitation could allow attackers to edit unauthorized data.

Platform:
Apple Mac OS X 10.8
Apple Mac OS X 10.9
Apple Mac OS X 10.10
Apple Mac OS X Server 10.8
Apple Mac OS X Server 10.9
Apple Mac OS X Server 10.10
Product:
Apple Safari
Reference:
CVE-2014-4465
CVE    1
CVE-2014-4465

© 2013 SecPod Technologies